--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: SilentUI is a UI choice that is absolutely silent.
constants: []

full_name: Gem::SilentUI
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: method_missing
name: SilentUI
superclass: Object
